
metadata:
    version:
        essentia: "2.0.1"

nChannels: 1

parameters:
    C: 14.1069288254
    D: 8658.85449219
    G: 0.0890000015497
    SC: 3690.18237305
    T60: 0.216616690159
    Tc: 0.110265761614
    d1: 0.019999999553
    da: 0.0120000001043
    g1: 0.711000025272
    gc: 0.361000001431

sampleRate: 21000

filename: "training/BassDIOD_seg14.wav"
